body {margin: 0; padding: 0; background: #000; text-align: center; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #eee;}
table, td {font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color: #eee;}
a:link {font-weight: bold; text-decoration: none; color: #ffa800;}
a:visited {font-weight: bold; text-decoration: none; color: #ffa800;}
a:hover, a:active {text-decoration: none; color: #FFF;}

#freebox {width: 680px; margin: 0em auto; text-align: left;}
#freebox {text-align: left; clear: both;}
#freebox {font-size: 10px; border-top: 1px solid #333; padding-top: 1em;}

#context, #breadcrumb, #footer {width: 680px; margin: 1.5em auto; text-align: left;}
#context div.column {text-align: left; margin-bottom: 1em;}
#context p {margin: 0 0 1em 0;}
#context p.last {margin: 0;}
#context p.intro {font-weight: bold;}
#context .lite {color: #79767c;}
#context h1 {font-size: 24px; margin: 0 0 .5em 0; color: #fff;}
#context h2 {font-size: 16px; margin: 0; color: #fff;}
#context h3 {font-size: 12px; margin: 0; color: #fff;}
#context h4 {font-size: 10px; margin: 0; color: #fff;}
#context .more {text-align: right;}

#main, #breadcrumb, #footer {width: 680px; margin: 1.5em auto; text-align: left;}
#contextpane {float: left; width: 450px;}
#contextpane .subcolumn1-2 {float: left; width: 215px;}
#contextpane .subcolumn2-2 {float: right; width: 215px;}
#contextpane .subcolumn1-3, #contextpane .subcolumn2-3, #contextpane .subcolumn3-3 {width: 135px; float: left;}
#contextpane .subcolumn1-3, #contextpane .subcolumn2-3 {margin-right: 22px;}
#contextpane .box h2 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 12px;}
#contextpane {width: 485px;}

#main div.column {text-align: left; margin-bottom: 1em;}
#main p {margin: 0 0 1em 0;}
#main p.last {margin: 0;}
#main p.intro {font-weight: bold;}
#main .lite {color: #79767c;}
#main h1 {font-size: 24px; margin: 0 0 .5em 0; color: #fff;}
#main h2 {font-size: 16px; margin: 0; margin-top: 10px; margin-bottom: 0px; color: #fff;}
#main h3 {font-size: 12px; margin: 0; margin-top: 25px; margin-bottom: 5px; color: #fff;}
#main h4 {font-size: 10px; margin: 0; color: #fff;}
#main .more {text-align: right;}

#main .subcolumn1-2 {float: left; width: 330px;}
#main .subcolumn2-2 {float: right; width: 330px;}
#main .subcolumn1-3, #main .subcolumn2-3, #main .subcolumn3-3 {width: 212px; float: left;}
#main .subcolumn1-3, #main .subcolumn2-3 {margin-right: 20px;}

#content {float: left; width: 450px;}
#content2 {float: left; width: 680px;}

#content .subcolumn1-2 {float: left; width: 215px;}
#content .subcolumn2-2 {float: right; width: 215px;}
#content .subcolumn1-3, #content .subcolumn2-3, #content .subcolumn3-3 {width: 135px; float: left;}
#content .subcolumn1-3, #content .subcolumn2-3 {margin-right: 22px;}

#sidebar {float: right; width: 200px; font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;}
#sidebar h2 {font-size: 12px; margin: 0;}
#sidebar h3 {font-size: 11px; margin: 0;}
#sidebar h4 {font-size: 10px; margin: 0;}
#sidebar a:link {font-weight: bold; text-decoration: none; color: #000000;/*#E39100;*/}
#sidebar a:visited {font-weight: bold; text-decoration: none; color: #000000;/*#E39100;*/}
#sidebar a:hover, a:active {text-decoration: underline; color: #5555AA;}
#sidebar a.current:link {font-weight: bold; text-decoration: none; color: #000000;}
#main .box {border: 1px solid #a1a5a9; padding: 0 5px 5px 5px; margin: 0 0 1.25em 0;}
#content .box h2 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 12px;}
#sidebar .box h2 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 10px;}

img.left {float: left; margin: 2px 10px 5px 0; border: 0;}
img.right {float: right; margin: 2px 0 5px 10px; border: 0;}
img.across {margin: 0 0 10px 0; border: 0;}
img.left1 {float: left; margin: 2px 30px 5px 0; border: 0;}

ul {list-style: none outside; margin: 0; padding: 0 0 1em 0;}
ul.square {list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ul.circle {list-style: circle outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ol {list-style: decimal; margin: 0 0 0 2.8em; padding: 0 0 1em 0;}
li {padding-bottom: .3em;}
ul ul.circle {margin-top: .3em;}
ul ul.square {margin-top: .3em;}

ol.last {padding: 0;}
ul.last {padding: 0;}

#current {background: #FDDDA7;}

sup {vertical-align: baseline; font-size: 1em; color: #76797c;}

.sosumi {font-size: 10px !important; color: #76797c;/* margin-bottom: 1em;*/}
ol.sosumi {margin-left: 0; padding-left: 1.5em; clear: both;}

#breadcrumb, #footer {text-align: center; clear: both;}
#breadcrumb {clear: both; font-size: 10px; padding: 1em 0;}

#footer {font-size: 10px; border-top: 1px solid #333; padding-top: 1em;}
#footer form {margin-bottom: 2em;}
#footer form input {vertical-align: bottom;}

#freebox {border-top: 0px solid #333; padding-top: 1em;}

div.clearer {clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px;}

#warning {width: 680px; padding: 0; margin: 15px auto; border: 1px solid #2c5fb4; text-align: center; background: #ddf0fe;}
#warning h1 {padding: 0; margin: 10px; font-size: 16px; color: #2c5fb4;}

#header {width: 485px; margin: 0 0 10px 0; text-align: left;}
#header .hero {margin: -5px 0 3px -7px;}

#main {margin: 10px auto;}

#content {width: 485px;}
#sidebar {width: 175px;}

#sidebar .navbox {margin: 0 0 1em 0; width: 100%; background: #FDEED5}
#sidebar .navboxhead {margin: 0; padding: 0; background: #E39100; border-bottom: 0px solid #2755a2;}
#sidebar .navboxhead h2 {padding: 5px 10px 3px; color: #fff;}
#sidebar .navboxbody {margin: 0; padding: 5px 10px; color: #000;}

#sidebar .navboxhead h2 a {text-decoration: none; color: #000;}
#sidebar .navboxhead h2 a:hover {text-decoration: underline;}
#sidebar .navboxbody li {padding-bottom: .5em; margin-left: 10px;}
#sidebar .navboxbody li.important {margin-left: 0px;}

#sidebar .roundbox {margin: 0 0 1em 0; width: 100%; background: #FDEED5}
#sidebar .roundboxhead {margin: 0; padding: 0; background: #E39100; border-bottom: 0px solid #2755a2;}
#sidebar .roundboxhead h2 {padding: 5px 10px 3px; color: #fff;}
#sidebar .roundboxbody {margin: 0; padding: 5px 10px; color: #000;}

#sidebar .chart ol {margin-left: 2em; padding-bottom: 0;}
#sidebar .chart a {text-decoration: none; color: #000;}
#sidebar .chart a:hover {text-decoration: underline;}
#sidebar .last, #sidebar p.last {margin-bottom: 4px;}
#sidebar hr {color: #AFCBEC; background-color: #AFCBEC; border: 0; width: 100%; height: 1px; margin: .5em 0;}

.promo {border: 0px solid #a1a5a9; background: #000; text-align: center; margin-bottom: 10px;}
.promo img {margin: 5px;}
.promo a {display: block;}

#linkBar {position: relative; background: url(linkbar.png) repeat-x; margin: 0px; width: 680px; height: 37px;}
#linkBar li {list-style-type: none; display:inline;}
#linkBar a span{display:none;}
#linkBar a.overview{position: absolute; background: transparent url(overview.png) top left no-repeat; margin: 0px; width: 89px; height: 29px; top: 4px; left: 15px;}
#linkBar a.overview:hover{background-position: 0 -29px;}
#linkBar a.overviewActive{position: absolute; background: transparent url(overview.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 89px; height: 29px; top: 4px; left: 15px;}
#linkBar a.overviewActive:hover{background-position: 0 -29px;}
#linkBar a.screenshots{position: absolute;background: transparent url(screenshots.png) top left no-repeat;margin: 0px;width: 112px;height: 29px; top: 4px; left: 119px;}
#linkBar a.screenshots:hover{background-position: 0 -29px;}
#linkBar a.screenshotsActive{position: absolute;background: transparent url(screenshots.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 112px; height: 29px;top: 4px; left: 119px;}
#linkBar a.screenshotsActive:hover{background-position: 0 -29px;}

#linkBar a.explore{position: absolute; background: transparent url(guide.png) top left no-repeat; margin: 0px; width: 56px; height: 29px; top: 4px; left: 246px;}
#linkBar a.explore:hover{background-position: 0 -29px;}
#linkBar a.exploreActive{position: absolute; background: transparent url(guide.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 56px; height: 29px; top: 4px; left: 246px;}
#linkBar a.exploreActive:hover{background-position: 0 -29px;}

#linkBar a.download{position: absolute;background: transparent url(download.png) top left no-repeat; margin: 0px; width: 96px; height: 29px; top: 4px; left: 317px;}
#linkBar a.download:hover{background-position: 0 -29px;}
#linkBar a.downloadActive{position: absolute; background: transparent url(download.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 96px; height: 29px; top: 4px; left: 317px;}
#linkBar a.downloadActive:hover{background-position: 0 -29px;}

#linkBar a.buy{position: absolute;background: transparent url(buy.png) top left no-repeat; margin: 0px; width: 42px; height: 29px; top: 4px; left: 425px;}
#linkBar a.buy:hover{background-position: 0 -29px;}
#linkBar a.buyActive{position: absolute; background: transparent url(buy.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 42px; height: 29px; top: 4px; left: 425px;}
#linkBar a.buyActive:hover{background-position: 0 -29px;}

#linkBar a.about{position: absolute; background: transparent url(about.png) top left no-repeat; margin: 0px; width: 85px; height: 29px; top: 4px; left: 585px;}
#linkBar a.about:hover{background-position: 0 -29px;}
#linkBar a.aboutActive{position: absolute; background: transparent url(about.png) top left no-repeat; background-position: 0 -58px; margin: 0px; width: 85px;height: 29px; top: 4px; left: 585px;}
#linkBar a.aboutActive:hover{background-position: 0 -29px;}

#details td.columntitle{font-weight: bold;text-align:left;}
#details td.columnsubtitle{font-weight: normal;text-align:left;color: #999999;}
#details td.header{font-weight: bold;width: 85px;text-align:right;}
#details td.data{width: 200px;}

p.simple1 {width:430px;padding: 10px;padding-left: 45px;text-align:left;background: #333 url(info.gif) no-repeat;background-position: 10px 10px;border: 1px #AAA solid;}
p.advanced{width:400px;padding: 10px;text-align:justify;background: #333;border: thin #AAA dashed;}
span.advancedTip{font-weight: bold;color: #CCCCCC;}

div.row {
  clear: both;
  padding-top: 10px;
  width: 500px;
  }

div.row span.label {
  float: left;
  width: 150px;
  text-align: right;
  }

div.row span.formw {
  float: left;
  width: 340px;
  text-align: left;
}

div.row input {
  color: #000;
}

div.row select {
  width: 173px;
}

span.command {
font-weight: bold;
}

span.mt {
color: #ffa800;
}

div.ss{
float:left;
width:176px;
padding: 15px;
text-align:center;
padding-bottom: 20px;
}

#ssarray{
width:420px;
padding-bottom: 40px;
}



/* Force scrollbar so that css centering doesn't get messed up when it appears sometimes */
#force-scrollbar { position: absolute; top: 0; bottom: -1px;
width: 1em; z-index: -1; }
